.product_cell:nth-child(odd) {
	padding-right:0;
	padding-left:32.5px;
}
.product_cell:nth-child(even) {
	padding-left:0;
	padding-right:32.5px;
}
.home_circle_div {
    height: 360px;
}
.home_circle_plus {
    bottom: 45px;
}
@media screen and (max-width: 700px) {
    .search_bubble .search-field {
        width: 77%;
    }
}